iPhone6想升级最新系统但是总是提示系统更新不能用,这是为什么?

已举报 回答 关注

iPhone6想升级最新系统但是总是提示系统更新不能用,这是为什么?

[图片] 查看全部

  • 回答数

    4

  • 浏览数

    4,856

4个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
无线ota更新会这样,要稳定快速,建议网上下载和手机适配的固件,然后用itunes升级
取消 评论
iphone6plus关闭自动更新方法:
1.进入“设置”界面,选择“通用”。
2.在“通用”界面里,选择“访问限制”,这里需要输入密码。
3.在访问限制界面里,选择关闭“安装应用程序”。这是将App Store隐藏了,并不是删除。还有如果平时担心误删软件,在这里也可以将“删除应用程序”关闭。
4.回到主菜单界面,看看现在是不是少了App Store,是不是清净了许多。
取消 评论
越狱的不能直接升级,用电脑刷机
取消 评论
你好,不要升级系统,8.3很多bug,以下报道,不要升级哦,谢谢请采纳

苹果昨天正式推送了iOS8.3系统,更新内容包括新增Emoji表情、支持无线CayPlay、ApplePay支持中国银联、修复WiFi连接问题、提升应用启动和响应速度等等。由于更新内容比较多,许多用户在第一时间进行了体验。那么这些用户升级iOS8.3后究竟感觉如何呢?国内领先的iOS应用分发平台PP助手整理了部分用户的反馈,结果是喜忧参半,iOS8.3有明显的改善,但也曝出了一些令人烦恼的Bug。
关于改善:
1、iOS8.3提升了应用启动和响应速度,流畅性确实有了提升,甚至还有用户表示开关机速度也比iOS8.2快不少;
2、接挂电话延迟问题得以修复;
3、关于WiFi连接不稳定的问题,有用户声称已经修复,但也有用户抱怨该问题依然存在;
4、电池续航比较稳定。
关于Bug:
1、无法用Touch ID购买应用

图1:Touch ID
目前包括PP助手论坛、苹果官方论坛、Twitter都用户反馈遇到了这个问题,具体情形是,升级了iOS8.3后,无论是否在iTunes和苹果应用商店开启了Touch ID购买,都无法通过Touch ID购买应用。受影响的设备包括iPhone 5s,iPhone 6,iPhone 6 Plus和iPad Air 2,但还是有一些使用上述设备的用户没遇到这个bug。所幸的是我们还可以通过输入密码来购买应用。
2、打电话听筒破音
从反馈情况来看,这个问题比较小众,但也有数名用户不幸遇到了,他们使用的设备包括国行、港版的iPhone 6、国行iPhone 6 plus,并且据悉从iOS8.3 beta4 开始这个问题就存在。具体情形是在通话的时候听筒会出现刺耳的噪音,即使将音量调至一格,噪音仍然存在。
3、App Store更新不了软件
这个问题的具体情形是,升级iOS8.3,打开App Store无法更新购买的应用,目前只发现少数几名用户反馈这个情况。
除了以上,还有用户反馈升级iOS8.3后第三方输入法无法使用,QQ和微信也出现了小的bug,究其原因应该是部分第三方应用还未能完美适配iOS8.3。
综合用户的反馈来看,iOS8.3的整体表现令人满意,除了“无法用Touch ID购买应用”的问题比较普遍外,其它的问题都比较小众,不过PP助手还是建议越狱用户慎重升级iOS8.3。因为据越狱大神肌肉男(MuscleNerd)声称,iOS8.3修复了39个安全漏洞,其中包括上一个版本中的一个越狱漏洞,这意味着iOS 8.2/8.3 的越狱前景不那么乐观。
取消 评论
ZOL问答 > 手机 > 苹果手机 > 系统 > iPhone6想升级最新系统但是总是提示系统更新不能用,这是为什么?

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?